# Interface DataSourcePrintReportObject

interface DataSourcePrintReportObject {
table: DataSourceTableObject;
title: string;
}

- Defined in src/print/mapfish-print-v3.js:77

#####
Index

### Properties

table
title

## Properties

### table

table: DataSourceTableObject

- Defined in src/print/mapfish-print-v3.js:79

### title

title: string

- Defined in src/print/mapfish-print-v3.js:78

Generated using TypeDoc